@font-face {
    font-family: "ntbtstf";
    src: url(ntbtstf.otf);
}


body {
    font-size: 28px;
    color: white;
    text-align: center;
    background-image: linear-gradient(to right, black, #333333, black);
    margin: 0px;
}


/* Style the header */
.header {
  color: white;
  font-size: 60px;
  text-shadow: -10px 10px 2px black;
  font-family: ntbtstf, impact, arial;
  background: maroon;
  text-align: center;
}

.container {
  /*max-width: 200px;*/
  /*color: silver;*/
  /*background-color: black;*/
    
  /*padding: 8px;*/
  /*border-radius: 16px;*/
  /*border: 2px solid silver;*/
    
  display: flex;
  flex-direction: row;
  justify-content: center;
  /*align-items: center;*/
  gap: 100px;
}

.contentleft {
  display: flex;
  flex-direction: column;
  justify-content: center;  
  /*background-color: black;*/
  max-width: 300px;
  margin: 10px;
  padding: 10px;
  text-align: center;  
  font-size: 30px;
}

.contentcenter {
  background-color: black;
  min-width: 800px;
  max-height: 100px;
  margin: 10px;
  padding: 10px;
  text-align: center;
  font-size: 30px;
}

.contentright {
  background-color: black;
  width: 100px;
  margin: 10px;
  padding: 10px;
  text-align: center;  
  font-size: 30px;
}

.navigation {
  font-family: impact;
  border: 2px solid silver;
  border-radius: 16px;
}

.bordertest {
  border: 64px solid transparent;
  border-image: url(bordertest1.png) 25% round;
  margin: 175px;
}

/* Style the footer */
.footer {
  font-family: ntbtstf;
  color: black;
  background: url(chevron.avif) repeat-x bottom left;
  -mask-image: linear-gradient(to top, black 5%, transparent 100%);
  -webkit-mask-image: linear-gradient(to top, black 5%, transparent 100%);
  padding: 10px;
  text-align: center;
  height: 230px;
}